<section class="main-page">
  <section class="content">
    <div class="title">ESSPASS Prototype</div>
    <div class="subtitle-1">National Social Security Portal</div>
    <div class="subtitle-2">Sample application for requesting a PDA1</div>
    <div class="subtitle-3">
      These pages mimic a National Social Security Institution Portal where an employer or a
      self-employed worker would request a PD A1 form, as they would do it in one of the EU Member
      States.
    </div>
    <div class="subtitle-4">
      The purpose is to be able to simulate the use of a PD A1 Verifiable Credential from request,
      issuance, verification and revocation.
    </div>
    <issuer-login-button
      [loggedLabel]="'Request PDA1'"
      [isLoggedIn]="isLoggedIn"
      (emitter)="$event.action === 'login' ? login() : requestPda()">
    </issuer-login-button>
  </section>
</section>
<issuer-about-a1-form></issuer-about-a1-form>
<issuer-request-a1-form id="requestPda1Form"></issuer-request-a1-form>
